<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1aa54181cd87f6c6ecb0cc3ed9838bb8">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 14:03:54.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
